@charset "utf-8";

/* CSS Document */
html,
body,
div,
p,
ul,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
select,
button,
textarea,
iframe,
table,
th,
td {
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
b,
em,
i {
	font-weight: normal;
}

em,
i {
	font-style: normal;
}

ul li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #333;
}
a,
a:hover {
	text-decoration: none;
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-appearance: none;
	-webkit-touch-callout: none;
	cursor: pointer;
}
img {
	border: none;
}

input,
button,
textarea {
	border: none;
	background: none;
}

input,
textarea,
button {
	font-family: "Microsoft Yahei", "微软雅黑", Tahoma, Arial, Helvetica, STHeiti;
	outline: 0;
	font-size: 14px;
	-webkit-appearance: none;
}

:focus {
	outline: none
}

.clear {
	clear: both;
}

:root {
	--main_color: #a62415;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.e5e-hidden{
	overflow: hidden;
}
/*文字列表*/
.list {}

.list li {
	padding: 9px 0;
	font-size: 16px;
	display: flex;
	align-items: center;
	line-height: 1.4;
}

.list.ys2 li {
	padding: 20px 0;
	border-bottom: 1px solid #f0f0f0;
}

.list li.hot a {
	font-size: 20px;
	font-weight: bold;
}

.list li a:hover {
	color: var(--main_color);
}

.list li .time {
	flex-shrink: 0;
	opacity: .7;
	font-size: 16px;
	text-align: center;
	padding-left: 20px;
}

.list li .date {
	flex-shrink: 0;
	padding-left: 40px;
	margin-left: auto;
	opacity: .85;
	font-size: 16px;
}

.list li .t1 {
	font-size: 20px;
	font-weight: 600;
}

.list li .t2 {
	margin-top: 10px;
	line-height: 1.6;
	opacity: .7;
	font-weight: 400;
}

.list li a:hover {
	color: var(--main_color);
}

.list3 li {
	padding: 20px 0;
	border-bottom: 1px solid #e2e0e0;
}

.list3 li:first-child {
	margin-top: -14px;
}

.list4 {
	overflow: hidden;
	flex: 1;
}

.list4 li {
	float: left;
	width: 50%;
	padding-left: 50px;
	box-sizing: border-box;
}

.list4 li:nth-child(1),
.list4 li:nth-child(2) {
	font-weight: 600;
}

.ad {
	padding-top: 30px;
	padding-bottom:60px;
}

.dt-box {
	/* padding: 30px; */
	background: #f7f7f7;
}

.dt-img {
	width: 340px;
	height: 240px;
}

.dt-list {
	padding: 20px 30px;
	background: #ffffff;
}

.dt-list li:first-child {

	font-weight: 600;
}

.bficonbox {
	width: 50px;
	height: 50px;
	background: rgba(0, 0, 0, .7);
	border-radius: 30px;
}


/*栅格*/
.e5e-row,
.e5e-grids {
	display: flex;
	flex-wrap: wrap;
}

.e5e-col-1 {
	width: 4.16667%
}

.e5e-col-2 {
	width: 8.33333%
}

.e5e-col-3 {
	width: 12.5%
}

.e5e-col-4 {
	width: 16.66667%
}

.e5e-col-5 {
	width: 20.83333%
}

.e5e-col-6 {
	width: 25%
}

.e5e-col-7 {
	width: 29.16667%
}

.e5e-col-8 {
	width: 33.33333%
}

.e5e-col-9 {
	width: 37.5%
}

.e5e-col-10 {
	width: 41.66667%
}

.e5e-col-11 {
	width: 45.83333%
}

.e5e-col-12 {
	width: 50%
}

.e5e-col-13 {
	width: 54.16667%
}

.e5e-col-14 {
	width: 58.33333%
}

.e5e-col-15 {
	width: 62.5%
}

.e5e-col-16 {
	width: 66.66667%
}

.e5e-col-17 {
	width: 70.83333%
}

.e5e-col-18 {
	width: 75%
}

.e5e-col-19 {
	width: 79.16667%
}

.e5e-col-20 {
	width: 83.33333%
}

.e5e-col-21 {
	width: 87.5%
}

.e5e-col-22 {
	width: 91.66667%
}

.e5e-col-23 {
	width: 95.83333%
}

.e5e-col-24 {
	width: 100%
}

[class*=e5e-col-] {
	/* float: left; */
	box-sizing: border-box
}

@media screen and (max-width: 768px) {
	.e5e-col-s-1 {
		width: 4.16667%
	}

	.e5e-col-s-2 {
		width: 8.33333%
	}

	.e5e-col-s-3 {
		width: 12.5%
	}

	.e5e-col-s-4 {
		width: 16.66667%
	}

	.e5e-col-s-5 {
		width: 20.83333%
	}

	.e5e-col-s-6 {
		width: 25%
	}

	.e5e-col-s-7 {
		width: 29.16667%
	}

	.e5e-col-s-8 {
		width: 33.33333%
	}

	.e5e-col-s-9 {
		width: 37.5%
	}

	.e5e-col-s-10 {
		width: 41.66667%
	}

	.e5e-col-s-11 {
		width: 45.83333%
	}

	.e5e-col-s-12 {
		width: 50%
	}

	.e5e-col-s-13 {
		width: 54.16667%
	}

	.e5e-col-s-14 {
		width: 58.33333%
	}

	.e5e-col-s-15 {
		width: 62.5%
	}

	.e5e-col-s-16 {
		width: 66.66667%
	}

	.e5e-col-s-17 {
		width: 70.83333%
	}

	.e5e-col-s-18 {
		width: 75%
	}

	.e5e-col-s-19 {
		width: 79.16667%
	}

	.e5e-col-s-20 {
		width: 83.33333%
	}

	.e5e-col-s-21 {
		width: 87.5%
	}

	.e5e-col-s-22 {
		width: 91.66667%
	}

	.e5e-col-s-23 {
		width: 95.83333%
	}

	.e5e-col-s-24 {
		width: 100%
	}
}

@media screen and (max-width: 992px) {
	.e5e-col-m-1 {
		width: 4.16667%
	}

	.e5e-col-m-2 {
		width: 8.33333%
	}

	.e5e-col-m-3 {
		width: 12.5%
	}

	.e5e-col-m-4 {
		width: 16.66667%
	}

	.e5e-col-m-5 {
		width: 20.83333%
	}

	.e5e-col-m-6 {
		width: 25%
	}

	.e5e-col-m-7 {
		width: 29.16667%
	}

	.e5e-col-m-8 {
		width: 33.33333%
	}

	.e5e-col-m-9 {
		width: 37.5%
	}

	.e5e-col-m-10 {
		width: 41.66667%
	}

	.e5e-col-m-11 {
		width: 45.83333%
	}

	.e5e-col-m-12 {
		width: 50%
	}

	.e5e-col-m-13 {
		width: 54.16667%
	}

	.e5e-col-m-14 {
		width: 58.33333%
	}

	.e5e-col-m-15 {
		width: 62.5%
	}

	.e5e-col-m-16 {
		width: 66.66667%
	}

	.e5e-col-m-17 {
		width: 70.83333%
	}

	.e5e-col-m-18 {
		width: 75%
	}

	.e5e-col-m-19 {
		width: 79.16667%
	}

	.e5e-col-m-20 {
		width: 83.33333%
	}

	.e5e-col-m-21 {
		width: 87.5%
	}

	.e5e-col-m-22 {
		width: 91.66667%
	}

	.e5e-col-m-23 {
		width: 95.83333%
	}

	.e5e-col-m-24 {
		width: 100%
	}
}

@media screen and (max-width: 1200px) {
	.e5e-col-l-1 {
		width: 4.16667%
	}

	.e5e-col-l-2 {
		width: 8.33333%
	}

	.e5e-col-l-3 {
		width: 12.5%
	}

	.e5e-col-l-4 {
		width: 16.66667%
	}

	.e5e-col-l-5 {
		width: 20.83333%
	}

	.e5e-col-l-6 {
		width: 25%
	}

	.e5e-col-l-7 {
		width: 29.16667%
	}

	.e5e-col-l-8 {
		width: 33.33333%
	}

	.e5e-col-l-9 {
		width: 37.5%
	}

	.e5e-col-l-10 {
		width: 41.66667%
	}

	.e5e-col-l-11 {
		width: 45.83333%
	}

	.e5e-col-l-12 {
		width: 50%
	}

	.e5e-col-l-13 {
		width: 54.16667%
	}

	.e5e-col-l-14 {
		width: 58.33333%
	}

	.e5e-col-l-15 {
		width: 62.5%
	}

	.e5e-col-l-16 {
		width: 66.66667%
	}

	.e5e-col-l-17 {
		width: 70.83333%
	}

	.e5e-col-l-18 {
		width: 75%
	}

	.e5e-col-l-19 {
		width: 79.16667%
	}

	.e5e-col-l-20 {
		width: 83.33333%
	}

	.e5e-col-l-21 {
		width: 87.5%
	}

	.e5e-col-l-22 {
		width: 91.66667%
	}

	.e5e-col-l-23 {
		width: 95.83333%
	}

	.e5e-col-l-24 {
		width: 100%
	}
}

@media screen and (max-width: 1920px) {
	.e5e-col-xl-1 {
		width: 4.16667%
	}

	.e5e-col-xl-2 {
		width: 8.33333%
	}

	.e5e-col-xl-3 {
		width: 12.5%
	}

	.e5e-col-xl-4 {
		width: 16.66667%
	}

	.e5e-col-xl-5 {
		width: 20.83333%
	}

	.e5e-col-xl-6 {
		width: 25%
	}

	.e5e-col-xl-7 {
		width: 29.16667%
	}

	.e5e-col-xl-8 {
		width: 33.33333%
	}

	.e5e-col-xl-9 {
		width: 37.5%
	}

	.e5e-col-xl-10 {
		width: 41.66667%
	}

	.e5e-col-xl-11 {
		width: 45.83333%
	}

	.e5e-col-xl-12 {
		width: 50%
	}

	.e5e-col-xl-13 {
		width: 54.16667%
	}

	.e5e-col-xl-14 {
		width: 58.33333%
	}

	.e5e-col-xl-15 {
		width: 62.5%
	}

	.e5e-col-xl-16 {
		width: 66.66667%
	}

	.e5e-col-xl-17 {
		width: 70.83333%
	}

	.e5e-col-xl-18 {
		width: 75%
	}

	.e5e-col-xl-19 {
		width: 79.16667%
	}

	.e5e-col-xl-20 {
		width: 83.33333%
	}

	.e5e-col-xl-21 {
		width: 87.5%
	}

	.e5e-col-xl-22 {
		width: 91.66667%
	}

	.e5e-col-xl-23 {
		width: 95.83333%
	}

	.e5e-col-xl-24 {
		width: 100%
	}
}


/*网格*/
.e5e-grid0 {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 10px;
}

.e5e-gap5 {
	gap: 5px;
}

.e5e-gap10 {
	gap: 10px;
}

.e5e-gap15 {
	gap: 15px;
}

.e5e-gap20 {
	gap: 20px;
}

.e5e-gap25 {
	gap: 25px;
}

.e5e-gap30 {
	gap: 30px;
}

.e5e-grid-col-1 {
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

.e5e-grid-col-2 {
	grid-template-columns: repeat(2, minmax(0, 1fr));
}

.e5e-grid-col-3 {
	grid-template-columns: repeat(3, minmax(0, 1fr));
}

/*布局*/
.e5e-fl {
	float: left;
}

.e5e-fr {
	float: right;
}

.e5e-both,
.e5e-clear {
	clear: both;
}

.e5e-t-c {
	text-align: center !important;
}

.e5e-t-l {
	text-align: left !important;
}

.e5e-t-r {
	text-align: right !important;
}

.e5e-flex,
.is-flex {
	display: flex !important;
}

.e5e-inline-flex {
	display: inline-flex !important;
	align-items: center;
	justify-content: center;
}

.e5e-flex-1,
.e5e-flex1 {
	flex: 1 !important;
}

.e5e-flex-aj-center,
.e5e-flex-xy-center,
.e5e-flex-ajc {
	display: flex;
	align-items: center;
	justify-content: center;
}

.e5e-flex-a-center,
.e5e-flex-y-center,
.e5e-display-ac,
.e5e-flex-ac {
	display: flex;
	align-items: center;
}

.e5e-flex-j-center,
.e5e-flex-x-center {
	display: flex;
	justify-content: center;
}

.e5e-flex-x-end {
	justify-content: flex-end;
}

.e5e-flex-y-end {
	align-items: flex-end;
}

.e5e-flex-right,
.e5e-margin-left-auto {
	margin-left: auto;
	flex-shrink: 0;
}

.e5e-shrink {
	flex-shrink: 0;
}

.e5e-y-space-between {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-content: space-between;
}

.e5e-flex-j-space-between {
	display: flex;
	/* align-items: center; */
	justify-content: space-between;
}

.e5e-flex-j-space-between>.e5e-flex-left,
.e5e-flex-j-space-between>.e5e-flex-right,
.e5e-flex-j-space-between>.e5e-flex-center {
	display: inline-flex;
	align-items: center;
}

.e5e-flex-wrap {
	display: flex;
	flex-wrap: wrap;
}

.is-vertical,
.is-column {
	flex-direction: column !important;
}

.e5e-flex-column,
.e5e-flex-y-column {
	flex: 1;
	overflow: hidden;
	display: flex;
	flex-direction: column;
}

.e5e-vertical-scroll,
.e5e-roll,
.e5e-y-scroll {
	flex: 1 !important;
	overflow-y: auto !important;
}

.is-nowrap {
	white-space: nowrap;
}

.is-pointer {
	cursor: pointer;
	/*鼠标事件*/
}

.e5e-w-full,
.e5e-w-fill {
	width: 100% !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.e5e-h-full,
.e5e-h-fill {
	height: 100% !important;
}

/*图片*/
.e5e-pic {
	position: relative;
	flex-shrink: 0;

}

.e5e-pic>a {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: inherit;
}

.e5e-pic>img,
.e5e-pic>a>img,
.e5e-pic-cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: inherit;
}

.e5e-pic-contain,
.e5e-pic-contain img,
.e5e-pic-contain>a>img {
	width: 100%;
	height: 100%;
	/* border-radius: inherit; */
	object-fit: contain;
}

.e5e-pic-fill,
.e5e-pic-fill img {
	width: 100%;
	display: block;
}

.e5e-pic-cover>img,
.e5e-pic-cover>a>img,
.e5e-pic-cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: inherit;
}

/*面包屑*/
.e5e-breadcrumb {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	/* height: 40px; */
	font-size: 14px;
}

.e5e-breadcrumb-l {
	display: flex;
	align-items: center;
}

.e5e-breadcrumb-l>span {
	flex-shrink: 0;
	margin: 0 10px;
	color: #999;
	display: inline-flex;
	align-items: center;
}

.e5e-breadcrumb-l>a {
	flex-shrink: 0;
	color: #999 !important;
}

.e5e-breadcrumb-l>cite {
	flex-shrink: 0;
	color: #666;
	font-style: normal;
}


.fl {
	float: left;
}

.fr {
	float: right;
}

.juz {
	display: -moz-box;
	-moz-box-pack: center;
	-moz-box-align: center;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	display: box;
	box-pack: center;
	box-align: center;
}

.jieq {
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.jieq2 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.jieq3 {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

html,
body {
	/* min-width: 1400px; */
	margin: auto;
	font-family: Arial, "Microsoft Yahei", "微软雅黑", Tahoma, Helvetica, STHeiti;
	color: #333;
}

body {
	background: #fff;
	font-size: 14px;
}

.bgfff {
	background: #fff;
}

.fw {
	width: 1400px;
	margin: auto;
}



#loutinav {
	width: 160px;
	position: fixed;
	top: 100px;
	right: 50px;
	background: url(loutinav-bg.png) right 0px no-repeat;
	display: none;
}

#loutinav ul li {
	height: 32px;
	line-height: 32px;
	list-style: none;
	font-size: 14px;
	text-align: right;
	position: relative;
	cursor: pointer;
	color: #cd8fdb;
}

#loutinav ul li span {
	padding-right: 32px;
}

#loutinav ul li.last {
	color: #cd8fdb;
}

#loutinav ul li.active span {
	display: block;
	background: url(loutinav-on.png) right no-repeat;
	color: #cd8fdb;
	font-weight: bold;
}

#loutinav ul li:hover span {
	color: #cd8fdb;
	display: block;
}

#main,.web-module {
	width: 1420px;
	margin: auto;
}

#header {
	background: #fff;
	/*position: fixed; z-index:999; left:0; right:0; top:0;*/
	transition: all ease .3s;
	min-width: 1420px;
}

#header.mini {
	position: fixed;
	z-index: 999;
	left: 0;
	right: 0;
	top: 0;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
	
}

/* #header.mini #logo img {
	height: 50px;
}

#header.mini #nav {
	font-size: 15px;
	height: 50px;
} */

#logo {
	padding: 10px 20px;
}

#logo img {
	height: 70px;
}

.search {
	width: 286px;
	padding-left: 15px;
	height: 36px;
	border: 1px solid #dddddd;
	border-radius: 99px;
	display: flex;
}

.search-input {
	flex: 1;
}

.search-bottom {
	flex-shrink: 0;
	width: 60px;
	background: url(icon-search.png) center no-repeat;
}

.nvaBox {
	background: linear-gradient(to bottom, #c32e1d, #a62415);
}

#nav {
	height: 60px;
	transition: all ease .3s;
	font-size: 18px;
	display: flex;
	justify-content: center;
}

#nav li.navitem {
	position: relative;
}

.navitem .icon-xiala {
	display: inline-block;
	transition: all .2s;
	margin-left: 5px;
}

#nav li.navitem a {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 30px;
	text-align: center;
	color: #fff;
	transition: none ease-out .3s;
	transition-property: color, background, text-indent, opacity;
}

#nav li.navitem a.dq,
#nav li.navitem:hover a {
	background: linear-gradient(to bottom, #dc5647, #af3a2c);
}

#nav li.navitem:hover .icon-xiala {
	transform: rotate(180deg);
}

/* #nav li.navitem a.dq:after,
#nav li.navitem:hover a:after {
	content: "";
	position: absolute;
	z-index: 1;
	width: 30px;
	left: 50%;
	margin-left: -15px;
	bottom: 0;
	height: 3px;
	background: #c32e1d;
} */

#nav li.navitem ul.subnav {
	background-color: #fff;
	transition: all 0.3s ease-out 0s;
	position: absolute;
	z-index: 99999;
	left: 0;
	right: 0;
	margin-top: 0px;
	opacity: 0;
	visibility: hidden;
	transform: translate3d(0px, 10px, 0px);
	-moz-transform: translate3d(0px, 10px, 0px);
	-webkit-transform: translate3d(0px, 10px, 0px);

	/* left: 50%;
	margin-left: -70px;
	margin-top: 0px; */
}

#nav li.navitem:hover ul.subnav {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0px, 0px, 0px);
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
}

#nav li.navitem ul.subnav li {
	text-align: center;
}

#nav li.navitem ul.subnav li a {
	padding: 15px 0px;
	line-height: 18px;
	display: block;
	background: none;
	color: #a62415;
	font-size: 15px;
	font-weight: normal;
	border-bottom: 1px solid #ddd;
}

#nav li.navitem ul.subnav li a:hover,
#nav li.navitem ul.subnav li.on a {
	background: #a62415;
	border-color: #a62415;
	color: #fff;
}

#nav li.navitem ul.subnav li a:after {
	display: none;
}

.botBox{
	padding:0 200px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#footer {
	padding: 30px 0;
	background: #cccccc;
	display: flex;
	align-items: center;
	
}

#footer .bot-logo {}

.bot-logo {
	
}

.bot-copyright {
	line-height: 30px;
	color: #666666;
}

.toolbar {
	width: 52px;
	position: fixed;
	right: 2%;
	bottom: 20%;
	z-index: 999;
}

.toolbar dd {
	width: 51px;
	height: 51px;
	margin-bottom: 1px;
	position: relative;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	margin-top: 4px;
	border: #ebebeb solid 1px;
	background-color: #fff;
}

.toolbar dd i {
	width: 51px;
	height: 51px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
	text-align: center;
}

.toolbar dd i span {
	width: 35px;
	height: 35px;
	display: block;
	margin: 9px 0 0 8px;
	*margin: 7px 0 0 0;
	background: url(rightFixIcon.png) no-repeat 0 0;
}

.toolbar dd.gottop {
	display: none;
}

.toolbar .slide-tel {
	display: block;
	width: 0;
	height: 53px;
	line-height: 53px;
	font-size: 24px;
	font-weight: bold;
	font-family: arial;
	color: #FFF;
	position: absolute;
	padding: 0 0 0 50px;
	top: -1px;
	right: -1px;
	overflow: hidden;
	transition: all .2s;
}

.toolbar dd:hover .slide-tel {
	width: 220px;
}

.toolbar .pop {
	position: absolute;
	right: 90px;
	top: -65px;
	background: #a62415;
	display: none;
}

.toolbar dd:hover .pop {
	display: block;
}

.toolbar .pop-code {
	width: 120px;
	padding: 20px 20px 0;
}

.toolbar .pop-code img {
	width: 120px;
	height: 120px;
	display: block;
}

.toolbar .pop-code h3 {
	height: 52px;
	line-height: 52px;
	text-align: center;
	color: #f2e8e1;
	font-size: 16px;
	font-weight: 400;
	white-space: nowrap;
}

.toolbar .qq span {
	background-position: -0px -47px;
}

.toolbar .qq a {
	width: 52px;
	height: 52px;
	cursor: pointer;
	display: block;
}

.toolbar .qq:hover {
	background-color: #a62415;
	border-radius: 100%;
}

.toolbar .qq:hover span {
	background-position: -36px -47px;
}

.toolbar .tel span {
	background-position: -0px 0;
}

.toolbar .tel:hover {
	background: #a62415;
	border-radius: 30px;
}

.toolbar .tel:hover span {
	background-position: -36px 0;
}

.toolbar .code span {
	background-position: -0px -95px;
}

.toolbar .code:hover {
	background-color: #a62415;
	border-radius: 100%;
}

.toolbar .code:hover span {
	background-position: -36px -95px;
}

.toolbar .top span {
	background-position: -0px -142px;
}

.toolbar .top:hover {
	background-color: #a62415;
	border-radius: 100%;
}

.toolbar .top:hover span {
	background-position: -36px -142px;
}

.toolbar dd:hover {}




.banner {
	position: relative;
}

.banner img {
	width: 100%;
	display: block;
}
.swiper-pagination{
	bottom: 20px !important;
}
.swiper-pagination-bullet {
	width: 40px !important;
	height: 4px !important;
	background: #fff !important;
	border-radius: 5px !important;
	opacity: .8 !important;
}
.swiper-pagination-bullet-active{
	background: #a62415 !important;
}

.fullSlide {
	width: 100%;
	position: relative;
}

.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.fullSlide .bd ul {
	width: 100% !important;
}

.fullSlide .bd li {
	width: 100% !important;
	overflow: hidden;
	text-align: center;
}

.fullSlide .bd li a {
	display: block;
}

.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 15px;
	left: 0;
}

.fullSlide .hd ul {
	text-align: center;
}

.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 40px;
	height: 3px;
	margin: 0 5px;
	border-radius: 5px;
	background: #fff;
	overflow: hidden;
}

.fullSlide .hd ul .on {
	background: #a62415;
}

.fullSlide .prev,
.fullSlide .next {
	position: absolute;
	z-index: 999;
	left: 10px;
	bottom: 15px;
	display: block;
	width: 20px;
	height: 26px;
	background: url(slider-arrow.png) no-repeat;
}

.fullSlide .next {
	left: auto;
	right: 10px;
	background-position: -20px 0;
}



.allvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -390px;
	margin-top: -225px;
	width: 740px;
	height: 410px;
	padding: 20px;
	background: #fff;
}

.allvideo-Close {
	position: absolute;
	right: -22px;
	top: -22px;
}

.home-tit {
	padding: 80px 0 80px;
	height: 36px;
	text-align: center;
}

.louti1-img {
	text-align: center;
}

.louti2-txt {
	width: 730px;
	padding-top: 25px;
	padding-left: 60px;
	line-height: 30px;
	color: #444;
	font-size: 16px;
	text-indent: 32px;
}

.home2-img1 {
	padding-right: 60px;
	padding-bottom: 20px;
}

.home2-img2 {
	padding-left: 60px;
}

.home2-img3 {
	padding-right: 60px;
}

.home3-img1,
.home3-img2,
.home3-img3,
.home3-img4,
.home3-img5 {
	border: 5px solid #f1ecdb;
}

.home3-img1 img,
.home3-img2 img,
.home3-img3 img,
.home3-img4 img,
.home3-img5 img {
	display: block;
}

.home3-img1 {
	margin-left: 70px;
	margin-bottom: 20px;
}

.home3-img2 {
	margin-left: 17px;
	margin-bottom: 20px;
}

.home3-img3 {
	margin-left: 70px;
}

.home3-img4 {
	margin-left: 17px;
}

.home3-img5 {
	margin-left: 17px;
}

.home4-txt {
	padding-top: 131px;
	padding-left: 680px;
	width: 670px;
	line-height: 30px;
	color: #444;
	font-size: 16px;
}

.home4-list {
	margin: auto;
	padding-left: 526px;
	padding-top: 80px;
	width: 652px;
	height: 302px;
	background: url(4-1.png) no-repeat
}

.home4-list ul li {
	float: left;
	margin-right: 20px;
	width: 134px;
	height: 174px;
	border: 4px solid #c4b2c8;
	overflow: hidden;
}

.home4-list ul li img {
	width: 134px;
}

.home5-txt {
	padding-left: 63px;
	padding-top: 30px;
	width: 720px;
	line-height: 30px;
	color: #444;
	font-size: 16px;
	text-indent: 32px;
}

.home5-img {
	padding-left: 63px;
}

.home5-img img {
	margin-right: 20px;
	margin-top: 20px;
}

.home6-txt {
	padding-left: 60px;
	padding-top: 30px;
	width: 720px;
	line-height: 30px;
	color: #fff;
	font-size: 16px;
	text-indent: 32px;
}

.home6-img {
	padding-left: 60px;
	padding-top: 50px;
}

.home7-txt {
	padding-left: 680px;
	padding-top: 30px;
	width: 650px;
	line-height: 30px;
	color: #301707;
	font-size: 16px;
	text-indent: 32px;
}

.home7-img {
	padding-left: 680px;
	padding-top: 50px;
}

.home8-txt {
	line-height: 30px;
	color: #fff;
	font-size: 16px;
}

.home8-txt h5 {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 10px;
}

.home8-img {
	padding-top: 40px;
}

.home8-img ul {
	width: 1020px;
	margin: auto
}

.home8-img ul li {
	float: left;
	padding: 0 10px 28px;
	width: 312px;
	height: 260px;
}

.home8-img ul li .p-img {
	width: 304px;
	height: 192px;
	border: 4px solid #daecff;
	overflow: hidden;
}

.home8-img ul li .p-name {
	margin-top: 15px;
	height: 36px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
}

.home9-img {
	padding-top: 20px;
}

.home9-img ul {
	width: 1280px;
	margin: auto
}

.home9-img ul li {
	float: left;
	padding: 0 10px 28px;
	width: 406px;
	height: 260px;
}

.home9-img ul li .p-img {
	width: 398px;
	height: 262px;
	border: 4px solid #fff5ef;
	overflow: hidden;
}

.home10-img {
	padding-left: 256px;
	padding-top: 20px;
}

.home10-img ul {}

.home10-img ul li {
	float: left;
	padding: 0 10px 20px;
	width: 340px;
	height: 251px;
}

.home10-img ul li .p-img {
	width: 332px;
	height: 243px;
	border: 4px solid #fff5ef;
	overflow: hidden;
}

.home11-txt {
	padding: 0 66px 0 220px;
	line-height: 30px;
	color: #fff;
	font-size: 16px;
	text-indent: 32px;
}

.home11-img {
	padding: 50px 60px 0 220px;
}

.home12-txt {
	padding: 0 66px 0 260px;
	width: 660px;
	line-height: 30px;
	color: #432607;
	font-size: 16px;
}

.home12-img {
	padding: 25px 60px 0 260px;
}

.table1 {
	padding-left: 260px;
	padding-top: 40px;
	width: 646px;
	font-size: 16px;
	color: #333;
	text-align: center;
}

.table1-th {
	padding: 10px;
	background: #ff8d00;
	color: #fff;
	border-right: 1px solid #f8d1a7;
	text-align: center;
}

.table1-th2 {
	border-right: 1px solid #f8d1a7;
	background: #fff;
	color: #333;
	text-align: center;
}

.table1 td {
	padding: 10px;
	border-top: 1px solid #f8d1a7;
	background: #fff3e5;
}

.home13-txt {
	margin-top: -40px;
	padding: 0 172px;
	line-height: 30px;
	color: #432607;
	font-size: 16px;
	text-align: right;
}

.home13-txt p {
	padding: 5px 0;
}

.table2 {
	margin: 20px auto 0;
	width: 1050px;
	border: 4px solid #fff;
	font-size: 14px;
	color: #fff;
	text-align: center;
	background: #c192cb;
}

.table2-th {
	padding: 10px;
	background: #c32e1d;
	color: #fff;
	border-right: 1px solid #fff;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
}

.table2 td {
	padding: 15px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}

.home-cont {
	margin-top: 15px;
	padding: 20px;
	background: #fff;
}

.home-tit2 {
	height: 40px;
}

.home-tit2 span {
	display: inline-block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	background: #c32e1d;
	color: #fff;
	font-size: 18px;
	text-align: center;
}

.home-tit2 font {
	display: inline-block;
	width: 160px;
	height: 40px;
	line-height: 40px;
	border-right: 6px solid #c32e1d;
	color: #c32e1d;
	text-align: center;
	text-transform: uppercase;
}

.home-tit2 .tit2-more {
	float: right;
	color: #c32e1d;
}

.slideBox {
	margin-top: 30px;
	width: 632px;
	height: 406px;
	overflow: hidden;
	position: relative;
}

.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}

.slideBox .bd img {
	width: 632px;
	height: 406px;
	display: block;
}

.slideBox .bd li p {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0 40px;
	height: 54px;
	line-height: 54px;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	font-size: 16px;
}

.slideBox .prev,
.slideBox .next {
	position: absolute;
	z-index: 999;
	left: 10px;
	bottom: 15px;
	display: block;
	width: 20px;
	height: 26px;
	background: url(slider-arrow.png) no-repeat;
}

.slideBox .next {
	left: auto;
	right: 10px;
	background-position: -20px 0;
}

.slideBox .prevStop {
	display: none;
}

.slideBox .nextStop {
	display: none;
}

.dongtai-right {
	margin-top: 28px;
	width: 700px;
	height: 420px;
}

.home-dongtai-firsttit {
	font-weight: bold;
	font-size: 16px;
	color: #333;
}

.home-dongtai-firsttxt {
	padding-top: 10px;
	margin-bottom: 23px;
	font-size: 14px;
	color: #666;
}

.home-dongtai-list {
	padding-top: 23px;
	border-top: 1px solid #ededed;
}

.home-list li {
	height: 36px;
	line-height: 36px;
	color: #333;
	font-size: 16px;
}

.home-tongzhi {
	width: 858px;
}

.home-video {
	width: 444px;
}

.swiper2 img {
	width: 100%;
}

.ny-banner {
	height: 410px;
}

.breadcrumb {
	padding: 20px 0;
	border-bottom: 1px solid #dddddd;
}

.page-tit {
	padding-top: 25px;
}

.page-tit strong {
	display: block;
	font-size: 18px;
	color: #c32e1d;
}

.page-tit font {
	display: block;
	padding-top: 3px;
	font-size: 12px;
	color: #999999;
	text-transform: uppercase
}

.lm-tit {
	padding: 40px 0 30px;
	text-align: center;
}

.lm-tit .Chinese {
	font-size: 24px;
	color: #c32e1d;
	font-weight: bold;
}

.lm-tit .English {
	padding-top: 5px;
	text-transform: uppercase;
	font-size: 18px;
	color: #a487aa;
}

.lm-tit .Line {
	width: 40px;
	height: 2px;
	background: #c32e1d;
	margin: 20px auto 0;
}

.jj-img,
.jj-txt {
	padding: 15px;
}

.jj-img {
	width: 689px;
	height: 370px;
}

.jj-txt {
	width: 650px;
}

.jj-img img {
	width: 100%;
}

.jj-txt {
	line-height: 32px;
	font-size: 16px;
	color: #333333;
	text-indent: 32px;
}

.jj-linian {
	padding: 30px 0;
	text-align: center;
}

.jj-tese {
	padding: 20px 0 80px;
	line-height: 32px;
	font-size: 16px;
	color: #333333;
	text-indent: 32px;
}


.page {
	padding: 40px 0 40px;
	overflow: hidden;
	text-align: center;
}

.page span {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
	height: 30px;
	background: #fff;
	font-size: 15px;
	color: #383838;
	margin: 0 4px;
	white-space: nowrap;
	border-radius:5px;
}

.page span:hover a {
	color: #fff;
}

.page a {
	color: #999999;
}

.page span.disabled {
	opacity: 0.5;
	cursor:not-allowed;
	
}

.page span.current,
.page span:hover {
	background: var(--main_color);
	color: #fff;
}

.zxdt_tit {
	padding: 40px 30px 0;
	font-size: 24px;
	line-height: 36px;
	text-align: center;
	color: #222222;
}

.zxdt_time {
	height: 25px;
	padding-top: 10px;
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	color: #6f7c87;
}

.zxdt_time span {
	padding: 0 20px;
}

.inside .line {
	margin: 25px 90px 0;
	border-bottom: 1px solid #e6e6e6;
}

.sxp {
	padding: 30px 0;
	line-height: 30px;
	font-size: 16px;
	color: #444444;
}

.sxp p {
	padding: 5px 0;
}

.inside-text {
	padding: 50px 0;
	overflow: hidden;
	line-height: 28px;
	font-size: 14px;
	color: #555555;
}

/*图片列表*/
.list03{
	gap:50px 30px;
}
.imglist {
	padding: 30px 0;
	overflow: hidden;
}

.imglist li {
	text-align: center;
	position: relative;
	transition: all 0.3s ease-out 0s;
}

.imglist li:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	transform: scale(1.025);
}

.imglist li .p-img {
	overflow: hidden;
	height: 230px;
}

.imglist li .p-name {
	height: 50px;
	padding: 0 10px;
	line-height: 50px;
	font-size: 16px;
	transition: all 0.3s ease-out 0s;
	border-bottom: 1px solid #cfd9df;
}

.imglist li:hover .p-name {
	border-color: transparent;
	background: var(--main_color);
	color: #fff;
}

/*视频列表*/
.videolist {
	padding: 30px 10px 60px;
	min-height: 350px;
	overflow: hidden;
	border-bottom: 1px solid #dddddd;
}

.videolist li {
	float: left;
	margin: 10px;
	width: 325px;
	text-align: center;
	position: relative;
	transition: all 0.3s ease-out 0s;
}

.videolist li .Mask {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 232px;
	background: rgba(0, 0, 0, 0.3) url(icon-bofang.png) center no-repeat;
}

.videolist li:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, .2);
}

.videolist li .p-img {
	width: 325px;
	height: 232px;
	overflow: hidden;
}

.videolist li .p-name {
	padding: 15px 10px 0;
	font-size: 16px;
}

.videolist li .p-time {
	padding-top: 5px;
	padding-bottom: 15px;
	color: #999999;
}

/*文字列表*/
.txtlist {
	padding: 30px 20px;
	min-height: 350px;
}

.txtlist li {
	height: 40px;
	line-height: 40px;
	font-size: 18px;
}

.txtlist li:nth-child(5n) {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #ddd;
}

.txtlist li span {
	float: right;
	margin-left: 10px;
	color: #6f7c87;
	font-size: 16px;
}

.txtlist li a {
	color: #333;
}

.txtlist li:hover a {
	color: #c32e1d;
}
.p-more{
	display: block;
	width:20px;
	height: 20px;
	background: url(more1.png) 0px center no-repeat;
	background-size: auto 20px; 
	transition: all .2s;
}
li:hover .p-more{
	margin-left: 20px;
	background: url(more2.png) 0px center no-repeat;
	background-size: auto 20px; 
	opacity: 1;
}
/*图文列表*/
.imgtxtlist {
	padding: 30px 0;
}

.imgtxtlist li {
	padding: 15px 0;
	transition: all 0.6s ease 0s;
	display: flex;
}
.imgtxtlist li a{
	flex: 1;
	display: flex;
}
.imgtxtlist li .p-img {
	flex-shrink: 0;
	width: 210px;
	height: 140px;
	overflow: hidden;
	margin-right: 30px;
}

.imgtxtlist li .p-info {
	flex: 1;
	border-bottom: 1px solid #e7ebee;
	transition: all 1s;
	position: relative;
	padding-bottom: 20px;
}
.imgtxtlist li .p-info::after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 50px;
	height: 1px;
	background: #e7ebee;
	transition: all .2s;
}
.imgtxtlist li:hover .p-info::after{
	width: 100%;
	background: var(--main_color);
}
.imgtxtlist li:hover .p-name{
	font-size: 19px;
}
.imgtxtlist li .p-more{
	margin-left: 40px;
	background: url(more1.png) 0px center no-repeat;
	background-size: auto 20px; 
}

.list02{
	gap:0 80px;
}
.imgtxtlist li .p-name {
	line-height: 32px;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	transition: all .2s;
}

.imgtxtlist li .p-txt {
	margin-top: 14px;
	height: 56px;
	color: #6f7c87;
	font-size: 16px;
	line-height: 28px;
	color: #6f7c87;
}

.imgtxtlist li .p-time {
	margin-top: 5px;
	font-size: 14px;
	color: #9badba;
	font-weight: normal;
}

.imgtxtlist li .p-img img {
	-webkit-transition: all .6s ease 0s;
	transition: all .6s ease 0s;
}


.imgtxtlist li:hover .p-name {
	color: var(--main_color);
}

.imgtxtlist li:hover .p-img img {
	-webkit-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1)
}

/*图文列表2*/
.imgtxtlist2 {
	padding: 30px 10px;
	min-height: 350px;
	overflow: hidden;
	border-bottom: 1px solid #dddddd;
}

.imgtxtlist2 li {
	float: left;
	display: inline;
	width: 630px;
	margin: 10px;
	padding: 20px;
	background: #f5f5f5;
	font-size: 15px;
}

.imgtxtlist2 li .p-img {
	width: 200px;
	height: 260px;
	overflow: hidden;
}

.imgtxtlist2 li .p-img img {
	width: 200px;
}

.imgtxtlist2 li .p-info {
	margin-left: 220px;
}

.imgtxtlist2 .p-name {
	padding-top: 15px;
	font-size: 16px;
	color: #c32e1d;
	font-weight: bold;
}

.imgtxtlist2 .p-txt {
	margin-top: 14px;
	height: 200px;
	overflow: hidden;
	color: #6f7c87;
	line-height: 25px;
	color: #666;
	font-size: 14px;
}

.imgtxtlist2 .p-more {
	padding-top: 20px;
	color: #03ab67;
}

.imgtxtlist2 .p-post {
	padding-top: 20px;
	color: #03ab67;
}

.imgtxtlist2 li:hover {
	background: #fff;
	box-shadow: 0px 1px 15px rgba(51, 51, 51, 0.20);
	transition: all .6s ease 0s;
}

/*联系我们*/
.lianxi {
	width: 460px;
	padding: 40px 0 60px 120px;
}

.lianxi-xx {
	padding: 20px 0;
	border-bottom: 1px dashed #ddd;
}

.lianxi-xx h3 {
	color: #333;
	margin-bottom: 10px;
}

.map {
	width: 600px;
	padding: 60px 120px 60px 0;
}

.map-img {
	border: 1px solid #ddd;
}

.map-txt {
	margin-top: 15px;
	text-align: center;
}

/*报名*/
.baoming-left {
	margin: 110px 0 110px 100px;
	width: 500px;
}

.baoming-left .label {
	width: 100px;
	text-align: right;
	line-height: 48px;
	font-size: 16px;
	color: #333;
}

.baoming-input {
	margin-left: 110px;
}

.baoming-input .input-txt {
	width: 100%;
	padding: 0 8px;
	height: 46px;
	border: 1px solid #ddd;
	border-radius: 3px;
	font-size: 16px;
	box-sizing: border-box;
}

.baoming-input .input-btn {
	width: 100%;
	padding: 0 8px;
	height: 48px;
	background: #c32e1d;
	border-radius: 3px;
	font-size: 18px;
	color: #fff;
}

.baoming-item {
	margin-bottom: 20px;
}

.baoming-right {
	margin: 110px 100px 110px 0;
	padding: 30px 50px;
	width: 500px;
	border: 1px solid #dddddd;
	border-radius: 3px;
}

.p1 {
	color: #333;
	font-size: 16px;
}

.p2 {
	margin-top: 10px;
	margin-bottom: 30px;
	color: #ff4e00;
	font-size: 14px;
}

.code {
	width: 140px;
}

.code-img {
	width: 100px;
	height: 100px;
	margin: auto;
}

.code-name {
	padding-top: 10px;
	text-align: center
}

.zhuanz-info {
	padding-top: 10x;
	line-height: 22px;
}

.zhuanz-info h4 {
	margin-bottom: 5px;
	color: #333;
}

/*2026改版*/

.loader {
	width: 30px;
	height: 30px;
	border: 3px solid var(--main_color);
	border-right-color: transparent;
	border-radius: 50%;
	animation: spin 1s linear infinite;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.c-g {
	color: #a9b5bf;
}

.c-g2 {
	color: #849aac;
}

.web_c {
	max-width: 750px;
	margin: auto;
}



.lm-hd {
	padding: 20px 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.lm-hd .t {
	font-size: 20px;
	font-weight: bold;
	color: #a62415;
}

.lm-hd .t2 {
	padding: 8px 0 0 10px;
	font-size: 14px;
	color: #9a9a9a;
}

.lm-hd .more {
	color: #999;
}

.lm-hd .more:hover {
	color: var(--main_color);
}

.shengxue-cont {
	background: #f7f7f7;
	padding: 30px 20px;
	font-size: 12px;
}

.scale {
	transition: all .2s;
}

.scale:hover {
	transform: scale(1.025);
}

.sectionBox {
	padding: 20px 0;
}

.school-img {
	width: 690px;
	height: 420px;
	overflow: hidden;
}

.school-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.school-desc {
	flex: 1;
	height: 420px;
	padding: 30px 30px;
	background: #f7f7f7;
	line-height: 1.6;
	font-size: 16px;
	overflow-y: hidden;
	box-sizing: border-box;
}

.school-desc-h {
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: bold;
}

/* 通用标签导航 */
.tab-nav {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.tab-nav a {
	padding: 5px 15px;
	border: 1px solid transparent;
	background-color: #fff;
	cursor: pointer;
	transition: all 0.3s;
}

.tab-nav a.on,
.tab-nav a:hover {
	background-color: #c32e1d;
	color: #fff;
	border-color: #c32e1d;
}

.tab-nav .more-btn {
	margin-left: auto;
	color: #c32e1d;
	border: none;
	background: none;
	padding: 0;
}

/* 德育之窗 */
.swiper03 {
	width: 690px;
	height: 370px;
}

.swiper03 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.deyuimg{
	width: 340px; height: 195px;
}
.list3 {
	height: 370px;
	padding-left: 30px;
}

.swiper03 .swiper-pagination {
	bottom: 15px !important;
	width: auto !important;
	left: auto !important;
	right: 10px !important;
}

.swiper03 .swiper-pagination-bullet,
.list3 .swiper-pagination-bullet-active {
	background: #fff !important;
}

.swiper-slide-txt {
	position: absolute;
	z-index: 9;
	bottom: 0;
	left: 0;
	right: 0;
	padding-left: 15px;
	padding-right: 150px;
	padding-top: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(166, 36, 21, 1));
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}

.gjsx {
	width: 460px;
	flex-shrink: 0;
}

/* 广告横幅 */
.ad-banner {}

.ad-banner img {
	width: 100%;
}

.tw-item {
	display: block;
	border-radius: 16px;
	background: #fff;
	box-shadow: 0px 0px 10px 0px rgba(127, 127, 127, 0.35);
	position: relative;
}

.tw-item.no-shadow {
	box-shadow: none;
}

.tw-item-t {
	height: 0;
	padding-bottom: 87%;
	position: relative;
}

.tw-item-t>.e5e-pic {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.tw-item-w {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 30px 10px 5px;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .5));
	;
	color: #fff;
	font-size: 14px;
	/* font-weight: bold; */
}

.tw-item-w1 {
	font-size: 18px;
	font-weight: bold;
}

.tw-item-w2 {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.2;
	opacity: .8;
}

.tw-item2 {
	display: flex;
	background: #f7f7f7;
}

.tw-item2:hover {
	background: rgba(218, 16, 11, .7);
	color: #fff;
}

.tw-item2-t {
	width: 185px;
	height: 135px;
}

.tw-item2-w {
	padding: 30px;
}

.tw-item2-w .t1 {
	font-size: 16px;
	font-weight: 600;
}

.tw-item2-w .t2 {
	margin-top: 13px;
	line-height: 1.6;
	opacity: .6;
}

.tw-item-name {
	padding: 15px 10px;
	border-bottom: 1px solid #e1e1e1;
	display: flex;
	align-items: center;
}

.tw-item-name.ys2 {
	padding: 5px 10px;
	line-height: 1.2;
	height: 80px;
	background: #fff;
	border: none;
}

.tw-item-name.ys3 {
	padding: 5px 10px;
	line-height: 1.2;
	height: 60px;
	justify-content: center;
	background: #fff;
	border: none;
}

.tw-item-name .e5eicon-jiantou {
	margin-left: 15px;
	font-size: 18px;
	color: #999;
}

.tw-item:hover .tw-item-name,
.tw-item:hover .tw-item-name .e5eicon-jiantou {
	background: var(--main_color);
	color: #fff;
}


/*移动端*/
/*底部 start*/
.btmH {
	height: 60px;
	display: none;
}

.f_tit_bnav {
	display: none;
	position: fixed;
	bottom: 0rem;
	left: 0%;
	width: 100%;
	cursor: pointer;
	background-color: #3c3c3c;
	font-size: 13px;
	z-index: 88;
}

.f_tit_bnav ul {
	display: flex;
	height: 60px;
}

.f_tit_bnav ul li {
	flex: 1;
	text-align: center;
	height: 100%;
}

.f_tit_bnav li a {
	color: #fff;
	display: block;
}

.f_tit_bnav li i {
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url(bottom_08.png) no-repeat;
	background-size: 100%;
	margin-top: 10px;
}

.f_tit_bnav li img {
	display: block;
	margin: 0 auto;
	width: 0.3rem;
	height: 0.29rem;
	margin-top: 0.26rem;
	margin-bottom: 0.08rem;
}

.f_tit_bnav li img.f_tit_img02 {
	display: none;
}

.f_tit_bnav li span {
	display: block;
	color: #fff;
}

.f_tit_bnav li.li2 i {
	background: url(bottom_03.png) no-repeat;
	background-size: 100%;
}

.f_tit_bnav li.li3 i {
	background: url(a18_03.png) no-repeat;
	background-size: 100%;
}

.f_tit_bnav li.li4 i {
	background: url(bottom_05.png) no-repeat;
	background-size: 100%;
}

.f_tit_bnav li.li5 i {
	background: url(bottom_09.png) no-repeat;
	background-size: 100%;
}

.f_tit_bnav li.f_tit_li {
	background-color: var(--main_color);
}
.lx-box{
	border-bottom:1px dashed #cfd9df;
	padding:30px 0;
}
.lx-item{
	display: flex;
	align-items: center;
}
.lx-item-icon{
	margin-right: 10px;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.lx-item-text{
	flex: 1;
}
.lx-item .t1{
	font-size: 16px;
	font-weight: bold;
}
.lx-item .t2{
	margin-top: 8px;
	font-size: 14px;
}
.sectionBox1{
	height: 520px;
	overflow: hidden;
}

/*底部 end*/
body,html{
	min-width: 1420px;
	margin: auto;
}
/* ========== 屏幕宽度 ≤ 750px 手机端 ========== */
@media (max-width: 750px) {
	body,html,#header{
		min-width: auto;
		margin: auto;
	}
	#main,.web-module {
		width: 100%;
		box-sizing: border-box;
	}
	#main{
		padding: 0 10px;
	}
	.lm-hd .e5e-flex-right{
		flex-shrink: unset;
	}
	.tab-nav a{
		border-color: #ccc;
	}
	.tab-nav{
		padding-top: 20px;
	}
  .list02{
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.list03{
		gap:20px 10px;
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.school-video{
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.lx-box .e5e-grid0{
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.breadcrumb,.lm-hd{
		padding: 20px 15px;
	}
	.page{
		padding: 20px 0;
	}
	.imgtxtlist li .p-img{
		width: 120px;
		height: 90px;
		margin-right: 10px;
	}
	.imgtxtlist li .p-txt{
		margin-top: 0;
	}
	.list3{
		padding: 20px;
		height: auto;
	}
	.school-video{
		padding: 0 10px;
		gap: 10px;
	}
	.ad{
		padding:0 10px 10px;
	}
	
	#footer{
		padding: 0;
	}
	.botBox{
		display: flex;
		flex-direction: column;
		padding: 15px;
	}
	.deyuimg{
		width: 100%;
	}
	.m-show{
		display: block;
	}
	.m-hide{
		display: none;
	}
	.m-jieq5{
		display: -webkit-box;
			-webkit-line-clamp: 5;
			-webkit-box-orient: vertical;
			overflow: hidden;
	}
	.school-desc{
		height: auto;
	}
	.dt-box{
		padding: 0;
	}
	.shengxue-cont{
		background: none;
		padding: 15px;
		gap: 10px;
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.gjsx{
		width: 100%;
	}
	.m-column{
		flex-direction: column;
	}
	.sectionBox{
		padding-top: 0;
	}
	.school-desc{
		padding: 30px 20px;
	}
	.dt-list{
		padding: 20px 20px 0;
	}
	.list4{
		padding: 20px;
	}
	.list4 li{
		width: 100%;
		padding-left: 0;
	}
	.cd-nav-trigger {
	display: none;
	position: fixed;
	top: 12px;
	right: 12px;
	width: 30px;
	height: 24px;
	background: rgba(255,255,255,1);
	border: solid 1px #ddd;
	border-radius: 3px;
	text-indent: 100%;
	white-space: nowrap;
	z-index: 9999;
	cursor: pointer;
	}
	.cd-nav-trigger span {
	position: absolute;
	display: block;
	width: 14px;
	height: 2px;
	background: var(--main_color);
	top: 50%;
	margin-top: -1px;
	left: 50%;
	margin-left: -7px;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	transition: background 0.5s;
	}
	.cd-nav-trigger span::before, .cd-nav-trigger span::after {
	content: '';
	position: absolute;
	left: 0;
	background: inherit;
	width: 100%;
	height: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, background 0s;
	-moz-transition: -moz-transform 0.3s, background 0s;
	transition: transform 0.3s, background 0s;
	}
	.cd-nav-trigger span::before {
	top: -6px;
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
	}
	.cd-nav-trigger span::after {
	bottom: -6px;
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
	}
	.cd-nav-trigger.menu-is-open {
	box-shadow: none;
	}
	.cd-nav-trigger.menu-is-open span {
	background: #fff;
	}
	.cd-nav-trigger.menu-is-open span::before, .cd-nav-trigger.menu-is-open span::after {
	background: var(--main_color);
	}
	.cd-nav-trigger.menu-is-open span::before {
	top: 0;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
	}
	.cd-nav-trigger.menu-is-open span::after {
	bottom: 0;
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg);
	}
	.selfmark {
	position: fixed;
	top: 70px;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #000;
	opacity: .6;
	filter: alpha(opacity=60);
	z-index: 80;
	}
	#menu_show_mobile {
			display: block;
		}
		#nav {
			position: fixed;
			z-index: 999;
			top: 0;
			left: 0;
			width: 100%;
			height: auto !important;
			box-sizing: border-box;
			display: none;
			overflow-y: auto;
		}
		#nav.nav-open {
			bottom: 0;
			background: #fff;
			color: var(--main_color);
		}
		#nav .siteWidth {
			padding: 0;
			position: relative;
			height: 100%;
			overflow-y: scroll
		}
		#nav ul li.navitem {
			flex: none;
			width: 100%;
			height: auto;
			padding: 0 10px;
			box-sizing: border-box;
			border-bottom: 1px solid #ddd;
			color: #000;
			display: flex;
			align-items: center;
			justify-content: flex-start;
			font-size: 17px;
			
		}
		
		#nav li.navitem a{
			padding: 0 15px;
			height: 44px;
			color: var(--main_color);
			display: inline-flex;
		}
		#nav li.navitem ul.subnav{
			padding: 0 15px 30px;
			position: relative;
			opacity: 1;
			visibility: visible;
			display: flex;
			flex-wrap: wrap;
			gap: 10px;
			transform: translate3d(0px, 0px, 0px);
			-moz-transform: translate3d(0px, 0px, 0px);
			-webkit-transform: translate3d(0px, 0px, 0px);
		}
		#nav li.navitem ul.subnav li{
			display: inline-block;
		}
		#nav li.navitem ul.subnav li a{
			height: 44px;
			padding: 0 12px;
			display: flex;
			align-items: center;
			justify-content: center;
			border: none;
			background-color: #f3f3f3;
			border-radius: 10px;
			color: #333;
			font-size: 15px;
		}
		#nav li.navitem a.dq, #nav li.navitem:hover a{
			background: none;
		}
		
}

/* ========== 屏幕宽度 ≥ 750px 平板/电脑端 ========== */
@media (min-width: 750px) {

}


.swiper0{
	width: 100%;
	height: 100%;
	position: relative;
}
.swiper0 .title{
	position: absolute;
	z-index: 9;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px;
	background: rgba(0, 0, 0, .4);
	color: #fff;
	padding-right: 100px;
}
.swiper0 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.swiper0 a{
	width: 100%;
	height: 100%;
	display: block;
}
.swiper03 .swiper0 img{
	object-fit: fill;
}
.swiper0 .swiper-pagination{
	bottom: 15px !important;
	width: auto !important;
	left: auto !important;
	right: 10px !important;
}
.swiper0 .swiper-pagination-bullet {
	width: 6px !important;
	height: 6px !important;
	background: #fff !important;
	border-radius: 5px !important;
	opacity: .8 !important;
}
.swiper0 .swiper-pagination-bullet-active{
	background: #a62415 !important;
}